@charset "UTF-8";
/* CSS Document */


body, td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	min-height: 100%;
	height:100%;
}
body {
	background-color: #000;
	height:100%;
	min-height: 100%;
}
#index_container {
	position: relative;
	min-height:100%;
	height: 100%;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	z-index: 30;
	background-color: #00FFFF;
	overflow: visible;
}
#contact_container {
	position: relative;
	min-height:100%;
	height: 100%;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	z-index: 30;
	background-color: #00FFFF;
	overflow: visible;
}

#galleria {
	left:150px;
	top:50px;
	width: 800px;
	height: 400px;
	background: #000;
	position:absolute;
}
/*a:link {
	color: #ccc;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color: #F00;
}
a:active {
	text-decoration:none;
	color: #F00;
}
a:visited {
	text-decoration:none;
	color: #ccc;
}*/


/* CSS Document */
#topbar {
	z-index:30;
	position:absolute;
	width:1100px;
	left: 0px;
	top: 0px;
	height: 80px;
	background-color: #000;
}
#menucontainer {
	z-index:30;
	position:absolute;
	width:1100px;
	left: 0px;
	top: 80px;
	height: 20px;
	background-color: #000;
}
#menucontainer a:link {
	color: #ccc;
	text-decoration:none;
}
#menucontainer a:hover {
	text-decoration:none;
	color: #F00;
}
#menucontainer a:active {
	text-decoration:none;
	color: #F00;
}
#menucontainer a:visited {
	text-decoration:none;
	color: #999;
}
/* CSS Document */
#menusub {
	z-index:30;
	position:absolute;
	width:1100px;
	left: 151px;
	top: 114px;
	height: 20px;
	background-color: #000;
}
#menusub a:link {
	color: #ccc;
	text-decoration:none;
}
#menusub a:hover {
	text-decoration:none;
	color: #F00;
}
#menusub a:active {
	text-decoration:none;
	color: #F00;
}
#menusub a:visited {
	text-decoration:none;
	color: #ccc;
}
#ringssub {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 95px;
	top: 0px;
	height: 20px;
	text-decoration:none;
}
#earringssub {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 200px;
	top: 0px;
	height: 20px;
	text-decoration:none;
}
#neckwaresub {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 325px;
	top: 0px;
	height: 20px;
	text-decoration:none;
}
#wristwaresub {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 450px;
	top: 0px;
	height: 20px;
	text-decoration:none;
}
#broochessub {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 575px;
	top: 0px;
	height: 20px;
	text-decoration:none;
}

#ringssubsel {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 95px;
	top: 0px;
	height: 20px;
	color:#F00;
	text-decoration:none;
}
#earringssubsel {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 200px;
	top: 0px;
	height: 20px;
	color:#F00;
	text-decoration:none;
}
#neckwaresubsel {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 325px;
	top: 0px;
	height: 20px;
	color:#F00;
	text-decoration:none;
}
#wristwaresubsel {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 450px;
	top: 0px;
	height: 20px;
	color:#F00;
	text-decoration:none;
}
#broochessubsel {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 575px;
	top: 0px;
	height: 20px;
	color:#F00;
	text-decoration:none;
}

#content {
	position:absolute;
	top:0px;
	z-index:38;
	background-color: #511;
	min-height: 100%;
	height:100%;
	left:0px;
}
#homecontent {
	position:absolute;
	z-index:39;
	background-color: #CCCCCC;
	min-height: 100%;
	width:1100px;
	top:120px;
	left:0px;
	height:100%;
	overflow: visible;
	visibility: visible;
}
#contactcontent {
	position:absolute;
	z-index:39;
	width:1100px;
	top:140px;
	left:000px;
	height:400px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
}

#aboutcontent {
	position:absolute;
	z-index:39;
	width:1100px;
	top:140px;
	left:000px;
	height:400px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
}
#aboutcontent1 {
	position:absolute;
	z-index:39;
	width:750px;
	top:0px;
	left:170px;
	height:490px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
	border-style:solid;
	border-width:0px;
}
#aboutcontent2 {
	position:absolute;
	z-index:39;
	width:900px;
	top:500px;
	left:95px;
	height:190px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:12px;
	border-style:solid;
	border-width:0px;
}

#contactleft {
	position:absolute;
	z-index:39;
	background-color: #CCCCCC;
	width:265px;
	top:20px;
	left:000px;
	height:353px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
		border-style:solid;
border-width:1px;
}
#contactcenter {
	position:absolute;
	z-index:39;
	background-color: #000;
	width:500px;
	top:20px;
	left:300px;
	height:353px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
	border-style:solid;
	border-width:0px;
}
#contactright {
	position:absolute;
	z-index:39;
	background-color: #CCCCCC;
	width:265px;
	top:20px;
	left:835px;
	height:353px;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
		border-style:solid;
border-width:1px;
}
#contactlist {
	position:absolute;
	z-index:39;
	background-color: #000;
	width:500px;
	top:400px;
	left:300px;
	height: 170px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ccc;
	border-style:solid;
	border-width:0px;
}


#exhibitioncontent {
	position:absolute;
	z-index:39;
	background-color: #CCCCCC;
	min-height: 100%;
	width:1100px;
	top:120px;
	left:000px;
	height:100%;
	overflow: visible;
	visibility: visible;
	text-align:center;
	color:#ccc;
	font-size:14px;
}
#exhibitioncontent a:link {
	color: #F00;
	text-decoration:none;
}

#exhibitioncontent a:hover {
	text-decoration:none;
	color: #F00;
}
#exhibitioncontent a:visited {
	text-decoration:none;
	color: #F00;
}
#jewellerycontent {
	position:absolute;
	z-index:39;
	background-color: #CCCCCC;
	min-height: 100%;
	width:800px;
	top:220px;
	left:200px;
	height:100%;
	overflow: visible;
	visibility: visible;
}
/*#artistcontent{
	position:absolute;
	z-index:50;
	background-color: #000000;
	min-height: 100%;
	width:800px;
	top:220px;
	left:150px;
	height:400px;
	overflow: visible;
	visibility: visible;
}*/

#artistcontentmain {
	position:absolute;
	z-index:50;
	background-color: #000000;
	min-height: 100%;
	width:800px;
	top:220px;
	left:150px;
	height:400px;
	overflow: visible;
	visibility: visible;
}
#artistcontent {
	position:absolute;
	z-index:70;
	background-color: #000000;
	min-height: 100%;
	width:800px;
	top:450px;
	left:150px;
	height:250px;
	overflow: visible;
	visibility: visible;
}
#biocontent {
font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#ccc;
	position:absolute;
	z-index:60;
	background-color: #000000;
	min-height: 100%;
	width:800px;
	top:180px;
	left:150px;
	height:300px;
	overflow: visible;
	visibility: visible;
	text-align:center
}
#home {
	z-index:32;
	text-align:center;
	position:absolute;
	width:104px;
	left: 153px;
	top: 0px;
	height: 20px;
}
#home a:link {
	color: #ccc;
	text-decoration:none;
}
#homex {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 153px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
#home a:hover {
	text-decoration:none;
	color: #F00;
}
#homefooter {
	z-index:30;
	position:absolute;
	text-align:center;
	width:1100px;
	left: 0px;
	top: 700px;
	height: 60px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:50;
	font-stretch:extra-expanded;
	color: #ccc;
}
#contactcenter a:link{
color: #f00;
	text-decoration:none;
}
#contactfooter {
	z-index:30;
	position:absolute;
	text-align:center;
	width:1100px;
	left: 0px;
	top: 875px;
	height: 60px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:50;
	font-stretch:extra-expanded;
	color: #ccc;
}

#aboutfooter {
	z-index:30;
	position:absolute;
	text-align:center;
	width:1100px;
	left: 0px;
	top: 850px;
	height: 60px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:50;
	font-stretch:extra-expanded;
	color: #ccc;
}

#contactlist2 {
	z-index:30;
	position:absolute;
	text-align:center;
	width:800px;
	left: 150px;
	top: 600px;
	height: 100px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ccc;
	border-style:solid;
	border-width:1px;
}
/* CSS Document */

#artists {
	z-index:32;
	text-align:center;
	position:absolute;
	width:104px;
	left: 291px;
	top: 0px;
	height: 20px;
}
#artists a:link {
	color: #ccc;
	text-decoration:none;
}
#artists a:hover {
	text-decoration:none;
	color: #F00;
}
#artistsz a:link {
	color: #F00;
	text-decoration:none;
}
#artistsz a:hover {
	text-decoration:none;
	color: #F00;
}
#artistsx {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 291px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
#artistsz {
	z-index:33;
	text-align:center;
	color: #F00;
	text-decoration:none;
}
/* CSS Document */
#jewellery {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 429px;
	top: 0px;
	height: 20px;
}
#jewellery a:link {
	color: #ccc;
	text-decoration:none;
}
#jewellery a:hover {
	text-decoration:none;
	color: #F00;
}
#jewelleryx {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 429px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
/* CSS Document */

#exhibitions {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 567px;
	top: 0px;
	height: 20px;
}
#exhibitions a:link {
	color: #ccc;
	text-decoration:none;
}
#exhibitions a:hover {
	text-decoration:none;
	color: #F00;
}
#exhibitionsx {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 567px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
/* CSS Document */


#about {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 705px;
	top: 0px;
	height: 20px;
}
#about a:link {
	color: #ccc;
	text-decoration:none;
}
#about a:hover {
	text-decoration:none;
	color: #F00;
}
#aboutx {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 705px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
#contact {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 843px;
	top: 0px;
	height: 20px;
}
#contact a:link {
	color: #ccc;
	text-decoration:none;
}
#contact a:hover {
	text-decoration:none;
	color: #F00;
}
#contactx {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 843px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
#store {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 963px;
	top: 0px;
	height: 20px;
}
#store a:link {
	color: #ccc;
	text-decoration:none;
}
#store a:hover {
	text-decoration:none;
	color: #F00;
}
#storex {
	z-index:33;
	text-align:center;
	position:absolute;
	width:104px;
	left: 963px;
	top: 0px;
	height: 20px;
	color: #f00;
	text-decoration:none;
}
#description {
	z-index:30;
	position:absolute;
	width:680px;
	left: 200px;
	top: 150px;
	color:#DDD;
	height: 50px;
	background-color: #000;
	text-align:center;
	font-size:13px;
}
